RubyGems Navigation menu

sassy_ink-rails 1.0.0

Sass port of Ink, for Rails Asset Pipeline.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - May 01, 2015 (48.0 KB)

Runtime 依赖 (1):

railties < 5.0, >= 3.2

Development 依赖 (2):

bundler ~> 1.7
rake ~> 10.0

业主:

作者:

  • Ryan Boland

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 4,242

这个版本 4,242

许可:

MIT

需要的 Ruby 版本: >= 0

链接: